<?php

namespace Database\Seeders;

use App\Models\Expense;
use App\Models\User;
use Illuminate\Database\Seeder;

class ExpenseSeeder extends Seeder
{
    public function run(): void
    {
        $user = User::query()->first();

        Expense::factory()
            ->count(5)
            ->create([
                'created_by_id' => $user?->id,
            ]);
    }
}
